base64: Base64 Encoder and Decoder
Version 2.0

Compatibility wrapper to replace the orphaned package by Romain Francois. New applications should use the 'openssl' or 'base64enc' package instead.

Getting started

Package details

AuthorJeroen Ooms
Date of publication2016-05-10 23:57:02
MaintainerJeroen Ooms <[email protected]>
LicenseMIT + file LICENSE
Version2.0
Package repositoryView on CRAN
Installation Install the latest version of this package by entering the following in R:
install.packages("base64")

Try the base64 package in your browser

Any scripts or data that you put into this service are public.

base64 documentation built on May 30, 2017, 1:26 a.m.